Home > Uncategorized > MS11-095 – Important : Vulnerability in Active Directory Could Allow Remote Code Execution (2640045) – Version: 1.0

MS11-095 – Important : Vulnerability in Active Directory Could Allow Remote Code Execution (2640045) – Version: 1.0

Severity Rating: Important
Revision Note: V1.0 (December 13, 2011): Bulletin published.
Summary: This security update resolves a privately reported vulnerability in Active Directory, Active Directory Application Mode (ADAM), and Active Directory Lightweight Directory Service (AD LDS). The vulnerability could allow remote code execution if an attacker logs on to an Active Directory domain and runs a specially crafted application. To exploit this vulnerability, an attacker would first need to acquire credentials to log on to an Active Directory domain.

Categories: Uncategorized Tags:
  1. No comments yet.
You must be logged in to post a comment.